@charset "utf-8";
@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700,800');
html {
    position: relative;
    min-height: 100%;
}
.body {
    font-size: 1rem;
    line-height: 1.625rem;
    margin-bottom: 17rem;
    font-family: 'Open Sans', sans-serif;
}
button:focus {
    outline: 1px dotted;
    outline: none;
}
.body_main-page {
    margin-bottom: 0;
}
.full-height {
    height: 100%;
}
.caption_hide {
	display: none;
}
.caption_work-with-us {
	display: block;
	position: fixed;
	top: 50%;
	right: 1.84%;
	color: #343639;
	font-size: 1.125rem;
	line-height: 1.125rem;
	font-weight: 600;
	text-transform: uppercase;
	text-decoration: none;
	-webkit-transform-origin: 100% 100%;
	transform-origin: 100% 100%;
	-webkit-transform: rotate(-90deg) translateX(65%);
	transform: rotate(-90deg) translateX(65%);
	z-index: 3;
}
.caption_work-with-us-white {
	color: #fff;
}
.caption_work-with-us-white:hover {
	color: #fff;
	text-decoration:none;
}
.caption_work-with-us-white:after {
	display:block;
	content: '';
	border-bottom:2px solid #ee401d;
	transform: scaleX(0);
	transition: transform 250ms ease-in-out;
	padding-bottom: 10px;
}
.caption_work-with-us-white:hover:after {
	color: #a7adb7;
	text-decoration:none;
	transform: scaleX(1);
}
.nav {
	position: fixed;
	top: 0;
	bottom: 0;
	left: 0%;
	z-index: 2;
	overflow-x: hidden;
	overflow-y: auto;
	-webkit-overflow-scrolling: touch;
	background-color: #fff;
	transition: 1000ms cubic-bezier(0.42, 0, 0, 0.99);
	right:0;
	width:0%;
	overflow:hidden;
}
.nav_display {background-color: rgba(52,54,57,.8);width:100%;}
.caption_work-with-us-white {
	color: #fff;
}
.nav_logo {
	position: absolute;
	top: 11px;
	left: 11px;
	z-index: 1;
}
.nav_logo {
	top: 1.5rem;
	left: 1.625rem;
}
.logo {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	text-decoration: none;
}
.nav_container {
	min-height: 100%;
	position: static;
	padding: 0 0 0 14.5%;
	margin-right: 6.25%;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	background-color: #fff;
	width:100%;
}
.nav_items {
	margin-bottom: 116px;
}
.nav_items {
	margin-bottom: 0;
}
.nav-item {
	display: block;
}
.nav-item_name {
	position: relative;
	display: inline-block;
	text-transform: uppercase;
	text-decoration: none;
	color: #343639;
	font-size: 33px;
	font-weight: 800;
	line-height: 1;
	cursor: pointer;
	transition: color .2s;
	white-space: nowrap;
}
.nav-item_name {
	font-size: 2rem;
    line-height: 2.063rem;
}
.nav-item_name:hover {
	text-decoration:none;
	color:#ee401d;
}
.nav-item_subitems .nav-item_name {
	padding-right: 24px;
}
.nav-item_subitems .nav-item_name::after {
	display: block;
	content: "";
	position: absolute;
	top: 50%;
	right: 0;
	width: 12px;
	height: 6px;
	margin-top: -3px;
	background-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 12 6"><path d="M 0 0 H 12 L 6 6 Z" /></svg>');
	background-position: 0 0;
	background-repeat: no-repeat;
}
.nav-item_open .nav-item_name::after {
	background-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 12 6"><path d="M 0 6 H 12 L 6 0 Z" /></svg>');
}
.nav-item_inner_subitems {
	padding-left: 26px;
	max-height: 0;
	overflow: hidden;
	transition: max-height .2s;
}
.nav-item_inner_subitems {
	padding-left: 3.625rem;
}
.nav-subitem:first-child {
	margin-top: 21px;
}
.nav-subitem:first-child {
	margin-top: 1.125rem;
}
.nav-subitem_name {
	font-size: 16px;
	line-height: 22px;
	color: #343639;
	text-decoration: none;
	white-space: nowrap;
}
.nav-subitem_name {
	font-size: 1.375rem;
	line-height: 1.5rem;
	text-decoration: none;
	font-weight: 600;
}
.nav-subitem_name:hover {
	color: #fcaf17;
	text-decoration: none;
}
.nav-subitem + .nav-subitem {
	margin-top: 14px;
}
.nav-subitem + .nav-subitem {
	margin-top: .875rem;
}
.nav-item + .nav-item {
	margin-top: 21px;
}
.nav-item + .nav-item {
	margin-top: 1.875rem;
}
.nav-item_open .nav-item_inner_subitems {
	max-height: 190px;
}
.nav-item_open .nav-item_inner_subitems {
	max-height: 13.5rem;
}
.nav_contacts {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 116px;
	padding: 20px;
}
.nav_contacts {
	left: auto;
	width: 5.625rem;
	height: auto;
	padding: 0;
	top: 0;
	right: 6.25%;
}
.nav-open {
    overflow: hidden !important;
}
.social-networks_nav {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	width: 130px;
}
.social-networks_nav {
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	width: 5.625rem;
	height: 100%;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
}
.social-networks_nav .social-networks_item_twitter {
	width: 18px;
	height: 15px;
}
.social-networks_nav .social-networks_item_twitter {
	width: 1.375rem;
	height: 1.125rem;
	-webkit-box-ordinal-group: 3;
	-ms-flex-order: 2;
	order: 2;
	margin-top: 2.1875rem;
}
.social-networks_nav .social-networks_item_twitter:hover svg path {
	fill:#38A1F3;
}
.social-networks_nav .social-networks_item_facebook {
	width: 8px;
	height: 18px;
}
.social-networks_nav .social-networks_item_facebook {
	width: 1.5rem;
	height: 1.5rem;
	-webkit-box-ordinal-group: 2;
	-ms-flex-order: 1;
	order: 1;
}
.social-networks_nav .social-networks_item_facebook:hover svg path {
	fill: #3C5A99;
}
.button_nav-switch {
	position: absolute;
	top: 0;
	right: 0;
	width: 64px;
	height: 58px;
	padding: 20px;
	z-index: 3;
}
.button_nav-switch {
	position: fixed;
	top: 50%;
	right: auto;
	left: 1.84%;
	width: 2.25rem;
	height: 1.25rem;
	margin-top: -.625rem;
	padding: 0;
	border: 0;
	background: transparent;
}
.button_nav-switch .button_line {
	display: block;
	position: absolute;
	width: 24px;
	height: 4px;
	top: 50%;
	left: 50%;
	margin-left: -12px;
	background-color: #343639;
	transition: opacity .2s,margin-top .2s,background-color .2s,-webkit-transform .2s .1s;
	transition: opacity .2s,margin-top .2s,transform .2s .1s,background-color .2s;
	transition: opacity .2s,margin-top .2s,transform .2s .1s,background-color .2s,-webkit-transform .2s .1s;
}
.button_nav-switch .button_line {
	width: 2.25rem;
	margin-left: -1.125rem;
}
.button_nav-switch .button_line:first-child {
	margin-top: -10px;
}
.button_nav-switch .button_line:nth-child(2) {
	margin-top: -2px;
}
.button_nav-switch .button_line:nth-child(3) {
	margin-top: 6px;
}
.button_nav-close-button .button_line:first-child {
	margin-top: -2px;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
.button_nav-close-button .button_line:nth-child(2) {
	opacity: 0;
}
.button_nav-close-button .button_line:nth-child(3) {
	margin-top: -2px;
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
.logo {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	text-decoration: none;
}
.logo_default {
	position: absolute;
	top: 11px;
	left: 11px;
	z-index: 1;
}
.logo_default {
	top: 1.5rem;
	left: 0.815rem;
}
.logo_image {
    width: 5rem;
    height: 5rem;
   	transition-delay: 0.3s;
	background-image: url(../images/logo/gsg_big.jpg);
	background-position: 0 0;
	background-repeat: no-repeat;
}
.logo_short .logo_image {
	width: 56px;
	height: 56px;
	background-image: url(../images/logo/gsg_small.jpg);
	background-position: 0 0;
	background-repeat: no-repeat;
}
.logo__caption {
	display: none;
}
.main {
	padding-top: 108px;
}
.main {
	padding-top: 12.1875rem;
}
.main_main-page {
	padding-top: 0;
	position: relative;
	height: 100%;
	overflow: hidden;
	z-index: 0;
}
.image {
	transition: -webkit-filter .4s;
	transition: filter .4s;
	transition: filter .4s,-webkit-filter .4s;
}
.image_slide-background {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	background-size: cover;
	z-index: 0;
}
.image_slide-background::before {
	display: block;
	content: "";
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
}
svg {
	width: 100%;
	height: 100%;
}
.figure_main-background {
	display: none;
}
.figure_main-background {
	position: absolute;
	top: 0;
	z-index: 10;
	display: block;
	width: 100%;
	height: 100%;
	z-index: 1;
}
.section_slide {
	position: relative;
	height: 100%;
	z-index: 2;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}
.section_slide {
	width: 75%;
	margin: 0 auto;
}
.section_slide .section_item {
	position: relative;
}
.section_slide .section_item_left {
	width: 80px;
	background-color: #fff;
	-ms-flex-negative: 0;
	flex-shrink: 0;
	padding: 0 20px;
}
.section_slide .section_item_left {
	width: 21.5rem;
	background-color: transparent;
	overflow: hidden;
	padding: 0;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}
.section_collapse-right .section_item_left {
	width: 100%;
}
.section_collapse-right .section_item_right {
    width: 0;
}
.section_collapse-left .section_item_right {
    padding-left: 21.5rem;
    margin: 0 .5625rem;
}
.section_collapse-left .section_item_left {
    width: 0;
    padding: 0;
    min-width: 0;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;

}
.signsource {
	position: relative;
	top: 30vh;
}
.signsource {
	top: 40vh;
}
.signsource_container {
	margin-top: -32px;
	width: 70px;
	overflow: hidden;
}
.signsource_container {
	margin-top: -2.125rem;
	width: auto;
	overflow: visible;
}
.signsource_link {
	font-size: 10px;
	font-weight: 600;
	line-height: 14px;
	margin-bottom: 11px;
	white-space: nowrap;
	display: inline-block;
	padding-bottom: 2px;
	color: #ee401d;
}
.signsource_link {
	font-size: 1.8rem;
	font-weight: 600;
	line-height: 1.1875rem;
	margin-top: 1.45rem;
	margin-left: 10.625rem;
	text-transform: uppercase;
	margin-bottom: 0;
}
.signsource_link-2 {
	font-size: 10px;
	font-weight: 600;
	line-height: 14px;
	margin-bottom: 11px;
	white-space: nowrap;
	display: inline-block;
	color: #a7adb7;
	position:relative;
	z-index:2;
}
.signsource_link-2 {
	font-size: 1.2rem;
	font-weight: 600;
	line-height: 1.1875rem;
	margin-top: 2.45rem;
	margin-left: 0;
	text-transform: uppercase;
	margin-bottom: 0;
}
.signsource_link-2:hover {
	color: #a7adb7;
	text-decoration:none;
}
.signsource_link-2:after {
	display:block;
	content: '';
	border-bottom:2px solid #ee401d;
	transform: scaleX(0);
	transition: transform 250ms ease-in-out;
	padding-bottom: 10px;
}
.signsource_link-2:hover:after {
	color: #a7adb7;
	text-decoration:none;
	transform: scaleX(1);
}
.signsource_title {
	font-size: 33px;
	font-weight: 800;
	line-height: 0.8;
	color: #ee401d;
	text-transform: uppercase;
	cursor: pointer;
	transition: color .2s;
}
.signsource_title {
	font-size: 10rem;
	overflow: hidden;
}
.signsource_caption {
	display: none;
}
.signsource_caption {
	display: block;
	font-size: 13px;
	line-height: 1.4rem;
	position: relative;
	top: -50px;
	left: 0;
	width: 40.25rem;
	margin-top: .875rem;
	margin-left: -17.125rem;
	opacity: 0;
}
.signsource_hide {
	display:none;
}
.signsource_test {
	width:100%;
}
.signsource_test .signsource_title {
	color: #ee401d;
}
.signsource_test .signsource_caption {
	opacity: 1;
	left: 45%;
	transition: left .4s,opacity .4s .1s;
	color: white;
}
.signsource_test .signsource_caption .servc-box {
	float: left;
	width: 50%;
	padding: 0 10px;
}
.signsource_test .signsource_caption .servc-box img {
    width: 55px;
    border-radius: 50px;
    margin: 10px auto;
    display: table;
}
.signsource_test .signsource_caption .servc-box h5 {
	font-weight: 600;
	text-align: center;
}
.signsource_test .signsource_caption .servc-box p {
	text-align: center;
    font-size: 13px;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    line-height: 1.5;
    color: #666;
}
.caption_slide-move, .caption_title-next-slide {
	position: absolute;
	bottom: 16px;
	-webkit-transform: rotate(-90deg);
	transform: rotate(-90deg);
	-webkit-transform-origin: 0 100%;
	transform-origin: 0 100%;
	font-size: 10px;
	font-weight: 700;
	line-height: 10px;
	color: #343639;
	text-transform: uppercase;
	padding-left: 52px;
}
.caption_slide-move, .caption_title-next-slide {
	bottom: 1.875rem;
	font-size: .875rem;
	line-height: .625rem;
	left: .625rem;
	padding-left: 3.5rem;
}
.caption_slide-move {
	left: 28px;
}
.caption_slide-move {
	left: 1.25rem;
}
.caption_slide-move::before, .caption_title-next-slide::before {
	position: absolute;
	top: 50%;
	left: 0;
	display: block;
	content: "";
	width: 42px;
	height: 1px;
}
.caption_slide-move::before, .caption_title-next-slide::before {
	width: 2.625rem;
	height: 2px;
	margin-top: -1px;
}
.caption_slide-move::before {
	background-color: #343639;
}
.section_slide .section_item {
	position: relative;
}
.section_slide .section_item_right {
	width: 100%;
	margin: 0 20px 0 11px;
	overflow: hidden;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}
.section_slide .section_item_right {
	margin: 0;
}
.link_white {
	display: inline-block;
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	transition: border-color .2s;
	padding-bottom: 2px;
	margin-bottom: -2px;
	color: #fff;
	border-bottom-color: #fff;
}
.link_back-to-short-view {
	display: inline-block;
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	transition: border-color .2s;
	padding-bottom: 2px;
	margin-bottom: -2px;
	position: absolute;
	top: 60px;
	left: 0;
	font-size: 10px;
	line-height: 14px;
	font-weight: 600;
}
.link_back-to-short-view {
	top: 20vh;
	font-size: .875rem;
	line-height: 1.1875rem;
	font-weight: 400;
}
.slide {
	margin-top: 30vh;
}
.slide {
	margin-top: 40vh;
}
.slide_container {
	position: relative;
}
.slide_title {
	display: inline-block;
	font-size: 33px;
	font-weight: 800;
	line-height: 1.02;
	color: #fff;
	text-transform: uppercase;
	margin-left: -71px;
	cursor: pointer;
	overflow: hidden;
}
.slide_title {
	font-size: 10rem;
	margin-left: -21.5rem;
}
.slide_title_default {
	cursor: default;
}
.slide_content {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	margin-top: .625rem;
}
.indicator_slide {
	font-size: 12px;
	line-height: 20px;
	margin-top: 20px;
	margin-bottom: 9px;
	color: hsla(0,0%,100%,.5);
}
.indicator_slide {
	font-size: 1.25rem;
	margin-top: .625rem;
	margin-bottom: 0;
}
.indicator_slide .indicator__marker {
	font-weight: 700;
	color: #fff;
}
.indicator_slide .indicator__marker {
	font-size: 1.625rem;
	line-height: 1;
}
.service_slide {
	margin-left: 1.5625rem;
}
.service_slide .service_container {
	max-width:36.5rem;
}
.service_slide .service__name {
	font-size: 18px;
	font-weight: 700;
	line-height: 24px;
	color: #fff;
}
.service_slide .service__name {
	font-size: 2.5rem;
	line-height: 3.25rem;
}
.service_slide .service__full-desc, .service_slide .service_short-desc {
	color: #fff;
}
.service_slide .service__full-desc, .service_slide .service_short-desc {
	font-size: 13px;
}
.service_slide .service__full-desc {
	margin-top: 1em;
}
.service_slide .service__more {
	margin-top: 12px;
	font-size: 10px;
	line-height: 14px;
	font-weight: 600;
}
.link_white {
	display: inline-block;
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	transition: border-color .2s;
	padding-bottom: 2px;
	margin-bottom: -2px;
	color: #fff;
	border-bottom-color: #fff;
}
.caption_title-next-slide {
	cursor: pointer;
}
.caption_title-next-slide {
	left: 8px;
	color: #fff;
}
.caption_title-next-slide {
	left: .625rem;
}
.footer {
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	height: 90px;
	font-size: 0;
	z-index: 1;
}
.footer {
	display: block;
	height: 4.5rem;
	padding: 1.75rem 0;
}
.footer_main-page {
	height: 100px;
	left: 80px;
	font-size: 9px;
}
.footer_main-page {
	left: 0;
	padding: 1rem 0;
}
.footer .links_main {
	-webkit-box-ordinal-group: 3;
	-ms-flex-order: 2;
	order: 2;
	line-height: 14px;
}
.footer_container {
	position: relative;
	float: left;
	width: 90%;
	height: 100%;
	padding: 0 20px;
}
.footer_container {
	position: relative;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	width: 75%;
	margin: 0 auto;
	height: 100%;
	-webkit-box-align: end;
	-ms-flex-align: end;
	align-items: flex-end;
}
.footer__helper {
	display: none;
}
.footer__helper {
	display: block;
	width: 16.875rem;
	-ms-flex-negative: 0;
	flex-shrink: 0;
}
.footer_contacts {
	position: absolute;
	bottom: 10px;
	width: 100%;
}
.footer_contacts {
	position: relative;
	width: 100%;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: start;
	-ms-flex-align: start;
	align-items: flex-start;
	padding:0 9.563rem;
	justify-content: center;
}
.footer_privacy {
	display: inline-block;
	font-size: 10px;
	line-height: 1;
	color: #fff;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #343639;
	transition: border-color .2s;
	padding-bottom: 2px;
	margin-bottom: -2px;
	white-space: nowrap;
	border: none;
}
.footer_privacy {
	font-size: .75rem;
	-webkit-box-ordinal-group: 3;
	-ms-flex-order: 2;
	order: 2;
}
.footer_main-page .footer_privacy {
	color: #fff;
	border-left: 1px solid #fff;
	opacity: 0.7;
	padding-left: 5px;
	padding-right: 5px;
}
.footer_main-page .footer_privacy:first-child {
	border-left: 0;
	padding-left: 0;
}
.footer_address {
	font-size: 9px;
	line-height: 9px;
}
.footer_address {
	font-size: .75rem;
	line-height: 14px;
	-webkit-box-ordinal-group: 2;
	-ms-flex-order: 1;
	order: 1;
	margin-right: auto;
}
.footer_main-page .footer_address {
	color: #c7c7c7;
	opacity:0.7;
}
.footer_main-page .footer_address a,.footer_main-page .footer_address a:hover{
	color: #ee401d;
}
.footer__break {
	display: none;
}
.footer_hide {
	display:none;
}


@media(max-width:1440px) {
.signsource_link {
	margin-left: 7.625rem;
}
.section_slide {
    width: 85%;
    margin: 0 auto;
}
.footer_contacts {
    left: 15%;
}
.footer_main-page .footer_address {
	margin-right: 20%;
}
}
@media(max-width:1198px) {
.section_slide {
    width: 78%;
    margin: 0 auto;
}
.footer_contacts {
	padding: 0 3.563rem;
}
.signsource_title {
	font-size: 6rem;
}
.slide_title {
	font-size: 6rem;
	margin-left: -13rem;
}
.section_slide .section_item_left {
	width: 13rem;
}
.signsource_container {
	margin-top:-2.007rem;
}
.signsource_link {
	font-size:1.3rem;
	margin-left: 3.625rem;
	margin-top: 1.25rem;
}
.signsource_link-2 {
	font-size: 0.9rem;
}
.nav-item_name {
    font-size: 1.5rem;
}
.nav-item + .nav-item {
    margin-top: 1.4rem;
}
.service_slide .service_container {
	max-width: 23.5rem;
}
.signsource_caption {
	width: 24.25rem;
}

/* needed mouseout css */
.section_collapse-right .section_item_left {
    width: 100%;
}
.signsource_test .signsource_caption {
	opacity: 1;
	left: 60%;
	transition: left .4s,opacity .4s .1s;
}
.footer_address {
	margin-right: 10%;
}
.footer_contacts {
	padding: 0 0.563rem;
	left: 25%;
}
.footer_main-page .footer_address {
	margin-right: 10%;
}
.caption_work-with-us {
	font-size: 1rem;
}
.section_collapse-left .section_item_left {
    width: 0;
    padding: 0;
    min-width: 0;
}
.section_collapse-left .section_item_right {
    padding-left: 11.685rem;
    margin: 0 .5625rem;
}
}
@media(max-width:992px) {
.button_nav-switch {
	position: absolute;
	top: 0;
	right: 0;
	width: 64px;
	height: 58px;
	padding: 20px;
	z-index: 3;
	left: inherit;
}
.button_nav-switch .button_line {
	background-color:#fff;
	height: 3px;
    width: 2rem;
    margin-left: -1.6rem;
}
.logo_default {
	position: absolute;
	top: 10px;
	left: 15px;
	z-index: 1;
}
.logo_image {
	background-image: url(../images/logo/gsg_small.jpg);
	background-position: 0 0;
	background-repeat: no-repeat;
}
.nav_logo {
    top: 10px;
    left: 25px;
}
.nav-open .logo_image {
	background-image: url(../images/logo/gsg_small.jpg);
}
.logo__caption {
	display: none;
}
.main {
	padding-top: 108px;
}
.main_main-page {
	padding-top: 0;
	position: relative;
	height: 100%;
	background-color: #005093;
	overflow: hidden;
	z-index: 0;
}
.image_slide-background {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	background-size: cover;
	z-index: 0;
}
.image_slide-background::before {
	display: block;
	content: "";
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
}
.figure_main-background {
	display: none;
}
.section_slide {
	position: relative;
	height: 100%;
	z-index: 2;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	width: initial;
}
.section_slide .section_item {
	position: relative;
}
.section_slide .section_item_left {
	width: 85px;
	background-color: #fff;
	-ms-flex-negative: 0;
	flex-shrink: 0;
	padding: 0 20px;
}
.signsource {
	position: relative;
	top: 38.5vh;
}
.signsource_container {
	margin-top: -32px;
	width: 70px;
}
.signsource_link {
	font-size: 10px;
	font-weight: 600;
	line-height: 14px;
	margin-bottom: 11px;
	white-space: nowrap;
	display: inline-block;
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #a7adb7;
	transition: border-color .2s;
	padding-bottom: 2px;
	color: #a7adb7;
	margin-left: initial;
}
.signsource_title {
	font-size: 33px;
	font-weight: 800;
	line-height: 1;
	color: #005093;
	text-transform: uppercase;
	cursor: pointer;
	transition: color .2s;
	color:#ee401d;
}
.signsource_test .signsource_container {
	width:auto;
}
.section_slide .section_item_right {
	width: 100%;
	margin: 0 20px 0 0;
	overflow: hidden;
}
.signsource_caption {
    width: 30.25rem;
}
.link_back-to-short-view {
	display: inline-block;
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	transition: border-color .2s;
	padding-bottom: 2px;
	margin-bottom: -2px;
	position: absolute;
	top: 60px;
	left: 0;
	font-size: 10px;
	line-height: 14px;
	font-weight: 600;
}
.slide_container {
	position: relative;
}
.slide_title {
	display: inline-block;
	font-size: 33px;
	font-weight: 800;
	line-height: 1;
	color: #fff;
	text-transform: uppercase;
	margin-left: -67px;
	cursor: pointer;
	overflow: hidden;
}
.service_slide .service__name {
	font-size: 18px;
	font-weight: 700;
	line-height: 24px;
	color: #fff;
}
.service_slide .service__full-desc, .service_slide .service_short-desc {
	color: #fff;
}
.service_slide .service__full-desc {
	margin-top: 1em;
}
p {
	margin-top: 0;
	margin-bottom: 0;
}
.service_slide .service__more {
	margin-top: 12px;
	font-size: 10px;
	line-height: 14px;
	font-weight: 600;
}
.link_white {
	display: inline-block;
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	transition: border-color .2s;
	padding-bottom: 2px;
	margin-bottom: -2px;
	color: #fff;
	border-bottom-color: #fff;
}
.footer {
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	height: 90px;
	font-size: 0;
	z-index: 1;
}
.footer_main-page {
	height: 100px;
	left: 80px;
	font-size: 9px;
}
.footer_container {
	position: relative;
	float: left;
	width: 90%;
	height: 100%;
	padding: 13px 20px;
}
.footer_contacts {
	position: absolute;
	bottom: 10px;
	width: 100%;
    left: 4%;
}
.footer_privacy {
	display: inline-block;
	font-size: 11px;
	line-height: 1;
	color: #343639;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #343639;
	transition: border-color .2s;
	padding-bottom: 2px;
	margin-bottom: -2px;
	white-space: nowrap;
	border: none;
}
.footer_main-page .footer_privacy {
	color: #fff;
	border-bottom-color: #8db0c9;
}
.footer_address {
	font-size: 11px;
	line-height: 9px;
}
.footer_main-page .footer_address {
	color: #ffffff;
}
.signsource_link-2 {
	transform: rotate(-90deg);
	left: -48px;
	top: 54px;
}

/* needed css for animation */
.section_collapse-right .section_item_left {
	width: 100%;
}
.section_collapse-right .section_item_right {
    width: 0;
}
.section_collapse-left .section_item_right {
    padding-left: 5rem;
    margin: 0 .5625rem;
}
.section_collapse-left .section_item_left {
    width: 0;
    padding: 0;
    min-width: 0;
}
.signsource_test .signsource_title {
	color: #ee401d;
}
.signsource_test .signsource_caption {
	opacity: 1;
	left: 50%;
	transition: left .4s,opacity .4s .1s;
}
.slide {
    margin-top: 50.5%;
}
.nav_container {
	margin-right: 11%;
}
.signsource_container {
	margin-top: 0;
	width: 70px;
}
.slide {
    margin-top: 0%;
}
.signsource {
    position: relative;
    top: 40.9%;
}
.signsource_link {
	position: absolute;
	top: -50px;
}
.section_slide .section_item_right {
    width: 100%;
    margin: 0 20px 0 0;
    overflow: hidden;
    height: 100vh;
    top: 40.9%;
}
}
@media (max-width: 767px) {
.nav-item_name {
    font-size: 16px;
}
.nav-item + .nav-item {
    margin-top: 0.3rem;
}
.nav_items {
	margin-top: 30px;
}
}
@media(max-width:567px) {
.nav_items {
	margin-top: 0;
}
.service_slide .service_container {
	max-width: 80%;
}
.signsource_test .signsource_caption {
    width: 80%;
    left: 15%;
    margin-left: 0;
}
.nav_container {
	margin-right: 11%;
}
.signsource_container {
	margin-top: 0;
	width: 70px;
}
.slide {
    margin-top: 0%;
}
.signsource {
    position: relative;
    top: 40.9%;
}
.signsource_link {
	position: absolute;
	top: -50px;
}
.section_slide .section_item_right {
    width: 100%;
    margin: 0 20px 0 0;
    overflow: hidden;
    height: 100vh;
    top: 40.9%;
}
.service_slide .service__full-desc, .service_slide .service_short-desc {
	font-size: 14px;
}
.caption_work-with-us {
	font-size: 14px;
}
.signsource_caption {
	font-size: 14px;
}
.footer_contacts {
	display: block;
	padding: 0;
}
.footer_main-page {
	left: 92px;
}
.footer_container {
	padding: 0;
}
.footer_main-page .footer_address {font-size: 11px;margin-right: 0;margin-bottom: 10px;}
.footer_main-page .footer_privacy {font-size: 11px;}
.social-networks_nav .social-networks_item_facebook {
	width: 1rem;
	height: 1rem;
}
.social-networks_nav .social-networks_item_twitter {
    width: 1rem;
}
.nav-item_name {
    font-size: 16px;
}
.nav-item + .nav-item {
    margin-top: 0.8rem;
}
.nav_container  {
	padding: 0 0 0 4%;
}
}
@media (max-width: 425px) {
.service_slide .service__full-desc, .service_slide .service_short-desc {
	font-size: 13px;
	line-height: initial;
}
.service_slide {
    margin-left: 10px;
}
.signsource_caption {
	font-size: 12px;
}
.nav-item_name {
    font-size: 16px;
}
.nav-item + .nav-item {
    margin-top: 0.8rem;
}
.nav_container  {
	padding: 0 0 0 4%;
}
.button_nav-switch .button_line {
    background-color: #fff;
    height: 2px;
    width: 1.2rem;
    margin-left: 0.25rem;
}
.caption_work-with-us-white:after {
	padding-bottom: 5px;
}
}